/* CSS -- SURS Segment, Interface Design by Monica Chodkiewicz*/

body,td,th {
	color: #333333;
}
#main{
	width:750px;
	height:100px;
	padding:0px;
	margin:auto;
	background:#FFFFFF;
}
#table{
	width:750px;
	height:100%;
	float:left;
	padding:0px;
	top:-90px;
	background:#FFFFFF;
}
body {
	background-color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#anllogo{
	position:absolute;
	width:192px;
	height:64px;	
	padding:0px;
	top: 11px;
	margin-top:1px;
	margin-left:0px;
	float:left;
	left: 5px;
	background:url(topim/anl.png) no-repeat;
	
}
#haeder{
	position:relative;
	width:750px;
	height:80px;
	padding:0px;
	margin:auto;
	background-color:#FFFFFF;
	float:left;
	top: -30px;
}
#sbclogo{
	position:absolute;
	width:192px;
	height:124px;
	background:url(topim/sbclogo.png) no-repeat;
	padding:0px;
	top: 5px;
	z-index: 0;
	float:left;
	left: 212px;
}

/*---------------------------------links------------------------------------*/

a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	color: #333333;
	text-decoration: none;
}
a:hover {
	color: #AB1065;
	text-decoration: underline;
}
a:active {
	color: #333333;
	text-decoration: none;
}

/*---------------------------------fonts------------------------------------*/

.magenta {
	color: #AB1065
}

.titlegray { 
	color: #979797; 
	font-size: 13px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	line-height: 16px; 
	text-decoration: none;
}

.titleCAPS {  
	color: #FF9900; 
	font-size: 11px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	line-height: 16px; 
	text-decoration: none; 
	text-transform: uppercase; 
}

.whitefont {
	color: #FFFFFF
}

.titleCAPSblack { 
	color: #000000; 
	font-size: 11px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	line-height: 16px; 
	text-decoration: none; 
	text-transform: uppercase; 
}

.bigtitle { 
	color: #FFFFFF; 
	font-size: 16px; 
	font-family: Arial, Verdana, tahoma, Helvetica, sans-serif; 
	font-weight: bold; 
	/* font-stretch: ultra-expanded; */
	line-height: 18px; 
	text-decoration: none; 
	text-transform: uppercase; 
}

.graysubtitle { 
	color: #4c4c4c; 
	font-size: 15px; 
	font-family: Arial, Verdana, tahoma, Helvetica, sans-serif; 
	font-weight: bold; 
	line-height: 15px; 
	text-decoration: none; 
}

.smallCAPSblack { 
	color: #000000; 
	font-size: 9px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	line-height: 14px; 
	text-decoration: none; 
	text-transform: uppercase; 
}

.foot { 
	color: #979797; 
	font-size: 11px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	line-height: 13px; 
}

.comment { 
	color: #666666; 
	font-size: 11px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	line-height: 13px; 
}

.smallgray { color: #cccccc; 
	font-size: 12px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	line-height: 12px; 
}

.smallred { 
	color: #c6381d; 
	font-size: 12px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	line-height: 12px; 
}

.body { 
	color: #000000; 
	font-size: 12px; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	line-height: 16px; 
	text-decoration: none; 
}

.bodywhite { 
	color: #FFFFFF; 
	font-size: 12px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-weight: normal; 
	line-height: 16px; 
	text-decoration: none; 
}

.leftmenu { 
	color: #000000; 
	font-size: 12px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	line-height: 16px; 
	text-decoration: none; 
}

.bodyboldblack { 
	color: #000000; 
	font-size: 12px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	line-height: 16px; 
	text-decoration: none; 
}

.bodyboldgray { 
	color: #979797; 
	font-size: 12px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	line-height: 16px; 
	text-decoration: none; 
}

.boldwhite { 
	color: #FFFFFF; 
	font-size: 12px; 
	font-family: tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; 
	line-height: 12px; 
	text-decoration: none; 
	text-transform: uppercase;
}

/* CSS -- SURS Segment, Interface Design by Monica Chodkiewicz*/
